'use strict';

var React = require('react');
var Settings = require('../../../constants/Settings.js');
var PageWizard = require('../PageWizard.js');

function _interopDefault (e) { return e && e.__esModule ? e : { default: e }; }

var React__default = /*#__PURE__*/_interopDefault(React);

var iotPrefix = Settings.settings.iotPrefix;
var PageWizardStepDescription = function PageWizardStepDescription(_ref) {
  var children = _ref.children;
  return /*#__PURE__*/React__default.default.createElement("div", {
    className: "".concat(iotPrefix, "--page-wizard--step--description")
  }, children);
};
PageWizardStepDescription.propTypes = {
  children: PageWizard.childrenPropType
};
PageWizardStepDescription.defaultProps = {
  children: []
};
PageWizardStepDescription.__docgenInfo = {
  "description": "",
  "methods": [],
  "displayName": "PageWizardStepDescription",
  "props": {
    "children": {
      "defaultValue": {
        "value": "[]",
        "computed": false
      },
      "description": "",
      "type": {
        "name": "custom",
        "raw": "childrenPropType"
      },
      "required": false
    }
  }
};
var PageWizardStepDescription$1 = PageWizardStepDescription;

module.exports = PageWizardStepDescription$1;
